Gnome2::GConf::version(3)

NAME
Gnome2::GConf::version - the version of libgconf that Gnome2::GConf was built against

METHODS

  boolean = Gnome2::GConf->CHECK_VERSION ($major, $minor, $micro)

•   $major (integer)

•   $minor (integer)

•   $micro (integer)

  (MAJOR, MINOR, MICRO) = Gnome2::GConf->GET_VERSION_INFO
Fetch as a list the version of libgconf for which Gnome2::GConf was built.

SEE ALSO
Gnome2::GConf

COPYRIGHT
Copyright (C) 2003-2006 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2::GConf for a full notice.